Cent OS CVE-2016-8705

Title:

MEMCACHED SERVER UPDATE REMOTE CODE EXECUTION VULNERABILITY

CVE ID:

CVE-2016-8705

Description:


An integer overflow flaw, leading to a heap-based buffer overflow, was found in the memcached binary protocol. An attacker could create a specially crafted message that would cause the memcached server to crash or, potentially, execute arbitrary code.

Find out more about CVE-2016-8705 from the MITRE CVE dictionary dictionary and NIST NVD.

Share This:
Facebooktwittergoogle_plusredditpinterestlinkedintumblr